Subject: mailcap bug

From: Dougal Campbell <[email-masked]>
Date: Mon, 17 Aug 1998 00:49:38 -0500 (CDT)

I've just figured out the solution to a problem I had been having with
Pine 4.02A. Pine would crash with a SIGSEGV when it tried to view
certain messages. The problem turned out to be that our
/usr/local/etc/mailcap file had incorrect permissions (it was not world
readable). This should be a non-fatal error, yes? It's late and I
haven't tried to track it down far enough to come up with a patch, but I
thought I'd go ahead and make everyone aware of it.

- -- 
Dougal Campbell, Systems Manager, ADViCOM        [email-masked]
http://www.advicom.net/                 http://advicom.net/~dougal/
           See my homepage for anti-spam information!
       Public PGP key available at http://pgp5.ai.mit.edu/
          or http://advicom.net/~dougal/dougal-pgp.txt
QUOTE OF THE MOMENT:
The advertisement is the most truthful part of a newspaper
		-- Thomas Jefferson

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------